@import 'variables';

html {
  font-size: @base-font-size;
}

body {
  font-family: @font-family;
  font-size: 1em;
  background-color: @gray;
  color: @text-color;
}

main {
  background-color: @white;
  margin: @base-margin * 3;
  padding-left: @base-padding * 3;
  padding-right: @base-padding * 3;
}

h1 {
  font-size: 2.4em;
}

h2 {
  font-size: 2em;
}

h3 {
  font-size: 1.8em;
}

h4 {
  font-size: 1.4em;
}

p {
  font-size: 1.3em;
}

h1,
h2,
h3,
h4,
p {
  margin: @base-margin;
}

#about-me,
#educations {
  margin: @base-margin;
  h3 {
    color: @primary-color;
  }
}
